Subject: Re: [bug#33759] [PATCH] gnu: linkchecker: Fix build.

From: Christopher Baines <[email-masked]>
Date: Tue, 08 Oct 2019 19:36:11 +0100

Christopher Baines <[email-masked]> writes:

> I've pushed all these patches now in one form or another as I didn't
> want to forget about them. The linkchecker package still isn't building
> anywhere, but once the Python fix on core-updates reaches master, then
> it should be fixed.

Core updates has been merged! So linkchecker finally builds on master
again.